[General]
Name: -2B or not 2B-  
Author: Freezysenpaii
Version: latest

CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
SpinnerFadePlayfield: 0
AllowSliderBallTint: 1

AnimationFramerate: 30

[Colours]

Combo1: 255,255,255
//Combo2: 120,120,120 

SliderBorder: 200,200,200
SliderTrackOverride: 0,0,0
SpinnerApproachCircle: 255,255,255
ApproachCircle: 255,255,255
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 200,200,200

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 140

ScorePrefix: score
ScoreOverlap: 8
